@media screen and (max-width:800px){
	body{width:100%;overflow-x:hidden;}
	*{box-sizing:border-box;word-wrap:word-break;}
	.mb-hide{display:none;visibility:none;}
	
	#top{width:100% !important;height:auto;display:table;clear:right;}
	#top .c1{display:none;left:0 !important;right:auto !important;position:absolute;top:5px;}
	#top .c1 .welcome_logon_span{}
	
	.mb-w{width:100% !important;max-width:620px !important;clear:both;float:none !important;}
	.mb-w *{max-width:100% !important;max-width:620px !important;}
	
	#PageWrapper{clear:left;display:block;left:0 !important;padding-left:0 !important;overflow-x:hidden;margin-top:30px;position:absolute;left:0;top:40px;padding-bottom:50px;}
	#PageWrapper *{;}
	#PageWrapper table{display:block;width:100%;}
	#PageWrapper table tr{display:flex;flex-wrap:wrap;}
	#PageWrapper table tr td{width:100%;display:block;text-align:left;}
	#foot{position:fixed;bottom:0;background:#fff;}
	
	#PageWrapper input,#PageWrapper textarea{width:100% !important;}
	
	#main .content{width:100% !important;}
	#main .content .mainCol1{width:100% !important;}
	#main .content .mainCol1 h2{background-size:auto 100%;}
	#main .content .mainCol1 table{width:100%;display:block;}
	#main .content .mainCol1 table tbody{width:100%;display:block;}
	#main .content .mainCol1 table tr{width:100%;display:block;}
	#main .content .mainCol1 table tr td{width:100%;display:block;text-align:left;}
}

@media screen and (max-width:640px){	
	.mb-w{max-width:481px !important;}
	.mb-w *{max-width:481px !important;}
}

@media screen and (max-width:500px){
	
	.mb-w{max-width:380px !important;}
	.mb-w *{max-width:380px !important;}
	
}


@media screen and (max-width:400px){

	.mb-w{max-width:300px !important;}
	.mb-w *{max-width:300px !important;}
}
@media screen and (max-width:320px){
	
	.mb-w{max-width:250px !important;}
	.mb-w *{max-width:250px !important;}
}

@media screen and (max-width:260px){
		
	.mb-w{max-width:200px !important;}
	.mb-w *{max-width:200px !important;}
}